{% extends "alt_layout.html" %}
{% block content %}
<div class='left-panel'>
	<h1>{% trans %}Login{% endtrans %}</h1>
	{% if login_error %}
	<p>{{ login_error }}</p>
	{% endif %}
	<form enctype='multipart/form-data' method='POST' action='/user/login'>
		<label for='username'>{% trans %}Username{% endtrans %}</label><br>
		<input class='textbar-normal' type='text' id='username' name='username' value='{{ request.form.username }}'><br>
		<label for='password'>{% trans %}Password{% endtrans %}</label><br>
		<input class='textbar-normal' type='password' id='password' name='password' value='{{ request.form.password }}'><br>
		<input class='form-btn' type='submit' value='{% trans %}Login{% endtrans %}'>
	</form>
</div>
{% endblock %}
{% block panel %}
<div class='right-panel' style='background-image:url("/assets/landscape/1.jpeg");'></div>
{% endblock %}